Public Class MDBFileInfo
    Public Property Prvd As String = "Microsoft.Jet.OLEDB.4.0" 'プロバイダ(mdb用)
    Public Property fol_name As String = "C:\Users\watanabe\Documents\souce\Kounyu\Koubai\Koubai\bin\Debug\DB" 'DBが入ってるフォルダ
    Public Property db_name As String = "1.mdb" 'DBファイル名
    ' Private Prvd As String = "Microsoft.ACE.OLEDB.12.0" 'プロバイダ(accdb用)
    'Private db_name As String = "test.accdb" 'DBファイル名

    Public Function CreateConectionString() As String
        Dim Cn_txt As String = "Provider=" & Prvd & "; Data Source=" & fol_name & "\" & db_name
        Return Cn_txt
    End Function

End Class
